  <resources>
    <string name="171fTtIN">SandBox</string>
    <string name="6mN03uTP">Saved Games</string>
    <string name="9NuttOBC">Load</string>
    <string name="A7349NHy">Critical Kingdom Decision</string>
    <string name="AbEh2y8o">Save And Exit</string>
    <string name="bFzZwwjT">Examine</string>
    <string name="bV75iwKa">Save</string>
    <string name="e0KdfaNe">Save As</string>
    <string name="NqarFr4P">Options</string>
    <string name="PXT6aA4J">Campaign Options</string>
    <string name="RamV6yLM">Exit to Main Menu</string>
    <string name="VHjIJGja">You need to be in a kingdom</string>
    <string name="XzZFhRwr">Return To The Game</string>
  </resources>
